import { request } from './request'

const baseUri = ''
const controller = '/wx/roadShow'

export function add(data) {
    return request({
        url: baseUri + controller + '/add',
        method: 'post',
        data: data
    })
}

export function list(data) {
    return request({
        url: baseUri + controller + '/list',
        method: 'post',
        data: data
    })
}

export function getById(data) {
    return request({
        url: baseUri + controller + '/getById',
        method: 'post',
        data: data
    })
}

export function edit(data) {
    return request({
        url: baseUri + controller + '/edit',
        method: 'post',
        data: data
    })
}

export function getCompanyById(data) {
    return request({
        url: baseUri + controller + '/getCompanyById',
        method: 'post',
        data: data
    })
}

